package com.lovecoding.day09.ext04;

public class Student extends Person {
    private int score;

    //重写
    @Override
    public void getInfo(){
        //super 代表的是父类的成员，父类的引用。
        //调用父类的方法getInfo
        super.getInfo();
        //System.out.println("name:"+this.getName()+",gender:"+getGender()+",age:"+getAge()+",score:"+score);
    }



    public int getScore() {
        return score;
    }

    public void setScore(int score) {
        this.score = score;
    }
}
